package channel

// Runner is any runnable environment
type Runner interface {
	// Run runs f in the Runners environment
	// It might be blocking or non-blocking depending on Runners implementation
	Run(f func())
}
